Skip to main content
POST
Email → Business Profile

Authorizations

X-Api-Key
string
header
required

Per-account API key. Also accepted as Api-Key or Authorization: Bearer <key>.

Body

application/json

At least one of md5 or email is required.

md5
string

MD5 hash of the lowercased, trimmed email address.

Pattern: ^[a-fA-F0-9]{32}$
Example:

"5d41402abc4b2a76b9719d911017c592"

email
string<email>

Plaintext email address. When present, email fields in the response are returned in plaintext.

Example:

"alice@example.com"

include_mobile_phone
boolean
default:false

Also look up the contact's mobile phone number and include it as mobile_phone in the result.

require_email
boolean
default:false

Only return and bill for profiles that contain an email address.

Response

Profile found (2 credits charged)

result
object
required

Work profile for the matched contact. Only fields known for the contact are present.